BODY
{
 margin: 0;
 padding: 0;
 background: black;
 font: 80% verdana, arial, sans-serif;
}

dl, dt, dd, ul, li
{
 margin: 0;
 padding: 0;
 list-style-type: none;
}

dl#menu
{
 width: 11em; /*largeure du menu*/
}

dl#menu dt
{
 cursor: pointer;
 margin: 2px 0;;
 height: 20px;
 line-height: 20px;
 text-align: center;
 font-weight: bold;
 border: 1px white;
 background: #111; /*couleure des cellules menu principales*/
}

dl#menu dd
{
 border: 1px white;
}

dl#menu li
{
 text-align: center;
 background: #333; /*couleure des cellules enfant*/
}

dl#menu li a, dl#menu dt a
{
 color: #fff; /*couleure txt première cellule*/
 text-decoration: none;
 display: block;
 border: 0 none;
 height: 100%;
}

dl#menu li a:hover, dl#menu dt a:hover
{
 background: #777; /*couleure de la cellule onmouseover*/
}

#mentions
{
 font-family: verdana, arial, sans-serif;
 position: absolute;
 bottom : 200px;
 left : 10px;
 color: #fff; /*couleur des mentions*/
 background-color: #ddd;
}

#mentions a
{
 text-decoration: none;
 color: #000;
}

#mentions a:hover
{
 text-decoration: underline;
}